<?php
/* @var $this HrdRStatusController */
/* @var $model HrdRStatus */

$this->breadcrumbs=array(
	'Hrd Rstatuses'=>array('index'),
	'Manage',
);

$this->menu=array(
	array('label'=>'List HrdRStatus', 'url'=>array('index')),
	array('label'=>'Create HrdRStatus', 'url'=>array('create')),
);

Yii::app()->clientScript->registerScript('search', "
$('.search-button').click(function(){
	$('.search-form').toggle();
	return false;
});
$('.search-form form').submit(function(){
	$('#hrd-rstatus-grid').yiiGridView('update', {
		data: $(this).serialize()
	});
	return false;
});
");
?>

<h1>Manage Hrd Rstatuses</h1>

<p>
You may optionally enter a comparison operator (<b>&lt;</b>, <b>&lt;=</b>, <b>&gt;</b>, <b>&gt;=</b>, <b>&lt;&gt;</b>
or <b>=</b>) at the beginning of each of your search values to specify how the comparison should be done.
</p>

<?php echo CHtml::link('Advanced Search','#',array('class'=>'search-button')); ?>
<div class="search-form" style="display:none">
<?php $this->renderPartial('_search',array(
	'model'=>$model,
)); ?>
</div><!-- search-form -->

<?php $this->widget('zii.widgets.grid.CGridView', array(
	'id'=>'hrd-rstatus-grid',
	'dataProvider'=>$model->search(),
	'filter'=>$model,
	'columns'=>array(
		'status_id',
		'status',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		/*
		'updated_date',
		'updated_ip',
		*/
		array(
			'class'=>'CButtonColumn',
		),
	),
)); ?>
